<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
  <persistence-unit name="org.primefaces_ultima_war_6.0.0PU" transaction-type="RESOURCE_LOCAL">
    <provider>org.eclipse.persistence.jpa.PersistenceProvider</provider>
    <class>com.triz.trizdistribution.modeles.Groups</class>
    <class>com.triz.trizdistribution.modeles.Users</class>
    <class>com.triz.trizdistribution.modeles.Membership</class>
    <class>com.triz.trizdistribution.modeles.Camion</class>
    <class>com.triz.trizdistribution.modeles.Versement</class>
    <class>com.triz.trizdistribution.modeles.CamionVendeur</class>
    <class>com.triz.trizdistribution.modeles.TypeClient</class>
    <class>com.triz.trizdistribution.modeles.Vente</class>
    <class>com.triz.trizdistribution.modeles.DetailVente</class>
    <class>com.triz.trizdistribution.modeles.Parfum</class>
    <class>com.triz.trizdistribution.modeles.CamionSecteur</class>
    <class>com.triz.trizdistribution.modeles.EtatCamion</class>
    <class>com.triz.trizdistribution.modeles.Journee</class>
    <class>com.triz.trizdistribution.modeles.Vendeur</class>
    <class>com.triz.trizdistribution.modeles.Marque</class>
    <class>com.triz.trizdistribution.modeles.Chargement</class>
    <class>com.triz.trizdistribution.modeles.Produit</class>
    <class>com.triz.trizdistribution.modeles.SecteurClient</class>
    <class>com.triz.trizdistribution.modeles.EtatVendeur</class>
    <class>com.triz.trizdistribution.modeles.Prix</class>
    <class>com.triz.trizdistribution.modeles.Famille</class>
    <class>com.triz.trizdistribution.modeles.Client</class>
    <class>com.triz.trizdistribution.modeles.DetailChargement</class>
    <class>com.triz.trizdistribution.modeles.UniteMesure</class>
    <class>com.triz.trizdistribution.modeles.StockCamion</class>
    <class>com.triz.trizdistribution.modeles.Secteur</class>
    <class>com.triz.trizdistribution.modeles.Sousfamille</class>
    <class>com.triz.trizdistribution.modeles.Autorisation</class>
    <class>com.triz.trizdistribution.modeles.Fonction</class>
    <class>com.triz.trizdistribution.modeles.Etablissement</class>
    <class>com.triz.trizdistribution.modeles.Impremente</class>
    <class>com.triz.trizdistribution.modeles.Privilege</class>
    <class>com.triz.trizdistribution.modeles.HistoriqueMobile</class>
    <class>com.triz.trizdistribution.modeles.Telephone</class>
    <class>com.triz.trizdistribution.modeles.Wilaya</class>
    <class>com.triz.trizdistribution.modeles.Fonctionnalite</class>
    <class>com.triz.trizdistribution.modeles.DetailVersementCamion</class>
    <class>com.triz.trizdistribution.modeles.VersementCamion</class>
    <class>com.triz.trizdistribution.modeles.TypeBillet</class>
    <class>com.triz.trizdistribution.modeles.Incrementation</class>
    <class>com.triz.trizdistribution.modeles.HistoriqueSynchronisation</class>
    <class>com.triz.trizdistribution.modeles.ListeTable</class>
    <class>com.triz.trizdistribution.modeles.ModuleSynchro</class>
    <class>com.triz.trizdistribution.modeles.Module</class>
    <class>com.triz.trizdistribution.modeles.StatutSynchronisation</class>
    <class>com.triz.trizdistribution.mobile.modeles.impl.Prix</class>
    <class>com.triz.trizdistribution.modeles.CorrectionSoldCamion</class>
    <class>com.triz.trizdistribution.modeles.RemiseClient</class>
    <class>com.triz.trizdistribution.modeles.RemiseProduit</class>
    <class>com.triz.trizdistribution.modeles.RaisonNonVente</class>
    <class>com.triz.trizdistribution.modeles.VisiteSansVente</class>
    <class>com.triz.trizdistribution.modeles.ObjectifVenteProduitCamion</class>
    <class>com.triz.trizdistribution.modeles.RetourEnStock</class>
    <class>com.triz.trizdistribution.modeles.DetailretourEnStock</class>
    <class>com.triz.trizdistribution.modeles.DetailCorretionStockCamion</class>
    <class>com.triz.trizdistribution.modeles.CorretionStockCamion</class>
    <class>com.triz.trizdistribution.modeles.DetailCorrectionCreditClientCamion</class>
    <class>com.triz.trizdistribution.modeles.Depense</class>
    <class>com.triz.trizdistribution.modeles.CorrectionCreditClientCamion</class>
    <class>com.triz.trizdistribution.modeles.ParametreClient</class>
    <class>com.triz.trizdistribution.modeles.RemiseSousFamille</class>
    <class>com.triz.trizdistribution.modeles.RaisonDeRetour</class>
    <class>com.triz.trizdistribution.modeles.Sysdiagrams</class>
    <class>com.triz.trizdistribution.modeles.RetourClient</class>
    <class>com.triz.trizdistribution.modeles.DetailretourClient</class>
    <class>com.triz.trizdistribution.modeles.FonctionsGroupes</class>
    <class>com.triz.trizdistribution.modeles.FonctionnaliteServer</class>
    <class>com.triz.trizdistribution.modeles.RetourClient</class>
    <class>com.triz.trizdistribution.modeles.DetailretourClient</class>
    <class>com.triz.trizdistribution.modeles.LotRetourClient</class>
    <class>com.triz.trizdistribution.modeles.vues.TotaleventechargementretourbycorrectionSold</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepense</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVente</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClient</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourStock</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargement</class>
    <class>com.triz.trizdistribution.modeles.object.ActivitieSoldCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteDate</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourDate</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionDate</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientDate</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementDate</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseDate</class>
    <class>com.triz.trizdistribution.modeles.vues.SumQuantiteCharger</class>
    <class>com.triz.trizdistribution.modeles.vues.SumQuantiteVendu</class>
    <class>com.triz.trizdistribution.modeles.vues.SumQuantiteRetour</class>
    <class>com.triz.trizdistribution.modeles.vues.CreditCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.ClientProgrammer</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVente</class>
    <class>com.triz.trizdistribution.modeles.vues.VenteInSecteur</class>
    <class>com.triz.trizdistribution.modeles.FactureVente</class>
    <class>com.triz.trizdistribution.modeles.DetailFacture</class>
    <class>com.triz.trizdistribution.modeles.Facture</class>
    <class>com.triz.trizdistribution.modeles.TypeReglement</class>
    <class>com.triz.trizdistribution.modeles.ProfileFactureByCamion</class>
    <class>com.triz.trizdistribution.modeles.ProfileFacture</class>
    <class>com.triz.trizdistribution.bean.FactureBean</class>
    <class>com.triz.trizdistribution.modeles.ListeTansfert</class>
    <class>com.triz.trizdistribution.modeles.vues.QuantiteVenteByProduitByTypeClient</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteByAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.VenteInSecteurByWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.VenteInSecteurByMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteByMoisAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.VenteInSecteurByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByTypeClientAndMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseByMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementByTypeClientAndWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementByTypeClientAndMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementByMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByTypeClientAndAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementByTypeClientAndAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumDepenseByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByTypeClientAndWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementClientByMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementCamionByMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumRetourByMonthAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByAnneeAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByWeekAndSecteur</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementByTypeClientAndWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementByTypeClientAndMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByTypeClientAndWeek</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVersementByTypeClientAndAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByTypeClientAndMonth</class>
    <class>com.triz.trizdistribution.modeles.vues.SumVenteByTypeClientAndAnnee</class>
    <class>com.triz.trizdistribution.modeles.vues.SumChargementBySecteurAndDate</class>
    <class>com.triz.trizstock.modeles.StockLivraison</class>
    <class>com.triz.trizstock.modeles.StockModeReglement</class>
    <class>com.triz.trizstock.modeles.StockTypeReference</class>
    <class>com.triz.trizstock.modeles.StockTypeReglement</class>
    <class>com.triz.trizstock.modeles.StockTypeTransaction</class>
    <class>com.triz.trizstock.modeles.StockVercementClient</class>
    <class>com.triz.trizstock.modeles.StockdetailretourProduit</class>
    <class>com.triz.trizstock.modeles.StockstockAvarie</class>
    <class>com.triz.trizstock.modeles.StockDetailVente</class>
    <class>com.triz.trizstock.modeles.StockMembership</class>
    <class>com.triz.trizstock.modeles.StocktypeSortieAvarie</class>
    <class>com.triz.trizstock.modeles.StockstockCamion</class>
    <class>com.triz.trizstock.modeles.StockFonctionsGroupes</class>
    <class>com.triz.trizstock.modeles.StockPayment</class>
    <class>com.triz.trizstock.modeles.StockCommande</class>
    <class>com.triz.trizstock.modeles.StockFonctionnaliteServer</class>
    <class>com.triz.trizstock.modeles.StockprixService</class>
    <class>com.triz.trizstock.modeles.StockService</class>
    <class>com.triz.trizstock.modeles.StockParfum</class>
    <class>com.triz.trizstock.modeles.StockPrix</class>
    <class>com.triz.trizstock.modeles.StockventeLot</class>
    <class>com.triz.trizstock.modeles.StockretourLot</class>
    <class>com.triz.trizstock.modeles.StockTypeClient</class>
    <class>com.triz.trizstock.modeles.StockVenteAvecService</class>
    <class>com.triz.trizstock.modeles.StockDetailCommande</class>
    <class>com.triz.trizstock.modeles.StockdetailLotEntree</class>
    <class>com.triz.trizstock.modeles.StockMarque</class>
    <class>com.triz.trizstock.modeles.StockCorespondenceProduitStockDistribution</class>
    <class>com.triz.trizstock.modeles.StockFamille</class>
    <class>com.triz.trizstock.modeles.StockdetailLotSortieAvarie</class>
    <class>com.triz.trizstock.modeles.StockDetailEntree</class>
    <class>com.triz.trizstock.modeles.StockUsers</class>
    <class>com.triz.trizstock.modeles.StockCaisse</class>
    <class>com.triz.trizstock.modeles.StocksotockAvarieContienLot</class>
    <class>com.triz.trizstock.modeles.StockstockMagasin</class>
    <class>com.triz.trizstock.modeles.StockMotifSortie</class>
    <class>com.triz.trizstock.modeles.StockIncrementation</class>
    <class>com.triz.trizstock.modeles.StockstockContientLot</class>
    <class>com.triz.trizstock.modeles.StockDepenseCaisse</class>
    <class>com.triz.trizstock.modeles.StockRetourProduit</class>
    <class>com.triz.trizstock.modeles.StockUniteMesure</class>
    <class>com.triz.trizstock.modeles.StockdetailSortieAvarie</class>
    <class>com.triz.trizstock.modeles.StockVersement</class>
    <class>com.triz.trizstock.modeles.StockFornisseur</class>
    <class>com.triz.trizstock.modeles.StockVendeur</class>
    <class>com.triz.trizstock.modeles.StockEntree</class>
    <class>com.triz.trizstock.modeles.StockLot</class>
    <class>com.triz.trizstock.modeles.StockRemiseSousFamille</class>
    <class>com.triz.trizstock.modeles.StockremiseClient</class>
    <class>com.triz.trizstock.modeles.StockProduitDestribution</class>
    <class>com.triz.trizstock.modeles.Stocktva</class>
    <class>com.triz.trizstock.modeles.StockSortiee</class>
    <class>com.triz.trizstock.modeles.StockSousfamille</class>
    <class>com.triz.trizstock.modeles.StockDetailvercement</class>
    <class>com.triz.trizstock.modeles.StockClient</class>
    <class>com.triz.trizstock.modeles.Stocketablissement</class>
    <class>com.triz.trizstock.modeles.StockPrixAchat</class>
    <class>com.triz.trizstock.modeles.StockVente</class>
    <class>com.triz.trizstock.modeles.StockRemiseProduit</class>
    <class>com.triz.trizstock.modeles.StocksortieAvarie</class>
    <class>com.triz.trizstock.modeles.StockMonnaie</class>
    <class>com.triz.trizstock.modeles.StockEtat</class>
    <class>com.triz.trizstock.modeles.StockGroups</class>
    <class>com.triz.trizstock.modeles.StockWilaya</class>
    <class>com.triz.trizstock.modeles.StockProduit</class>
    <class>com.triz.trizstock.modeles.StockCommune</class>
    <class>com.triz.trizstock.modeles.StockDocument</class>
    <class>com.triz.trizstock.modeles.StockTypeRetour</class>
    <class>com.triz.trizstock.modeles.StockEtatProduit</class>
    <class>com.triz.trizstock.modeles.StockTypeProduit</class>
    <class>com.triz.trizstock.modeles.StockDetailLivraison</class>
    <class>com.triz.trizstock.modeles.StockTypeDistinataire</class>
    <class>com.triz.trizstock.modeles.StockTypeCommande</class>
    <class>com.triz.trizstock.modeles.StockdetailFacture</class>
    <class>com.triz.trizstock.modeles.StockVersementClient</class>
    <class>com.triz.trizstock.modeles.StockFacture</class>
    <class>com.triz.trizstock.modeles.StockcorrectionSoldCaisse</class>
    <class>com.triz.trizstock.modeles.StockTypeEtreeSortieCaisse</class>
    <class>com.triz.trizstock.modeles.StockInventaire</class>
    <class>com.triz.trizstock.modeles.StockdetailInventaire</class>
    <class>com.triz.trizstock.modeles.StockDetailLotRetoureProduit</class>
    <class>com.triz.trizstock.modeles.StockDetailLotLivraison</class>
    <class>com.triz.trizstock.modeles.StockDetailLotCommande</class>
    <class>com.triz.trizstock.modeles.StockDetailLotVente</class>
    <class>com.triz.trizstock.modeles.StockDetailLotFacture</class>
    <class>com.triz.trizstock.modeles.StockRaisonNonVente</class>
    <class>com.triz.trizstock.modeles.StockStatutLivraison</class>
    <class>com.triz.trizstock.modeles.StockdetailDepense</class>
    <class>com.triz.trizstock.modeles.StockdetailInventaireLot_1</class>
    <class>com.triz.trizstock.modeles.Detaildepense</class>
    <class>com.triz.trizstock.modeles.StockStatutCommande</class>
    <class>com.triz.trizstock.modeles.DetailTransfert</class>
    <class>com.triz.trizstock.modeles.StockdetailTransfert</class>
    <class>com.triz.trizstock.modeles.StockTransfertCaisse</class>
    <class>com.triz.trizdistribution.modeles.EntrerFinancierCamion</class>
    <class>com.triz.trizstock.modeles.StockDetailLotSortie</class>
    <class>com.triz.trizstock.modeles.StockdetailretourLot</class>
    <class>com.triz.trizstock.modeles.vues.Quantiteproduitlivraison</class>
    <class>com.triz.trizstock.modeles.StockstockMagasinFacture</class>
    <class>com.triz.trizstock.modeles.vues.QuantiteProduitFacture</class>
    <class>com.triz.trizstock.modeles.vues.QuantiteProduitEntree</class>
    <class>com.triz.trizstock.modeles.StockdetailInventaireLot</class>
    <class>com.triz.trizstock.modeles.StockDetailSortie</class>
    <class>com.triz.trizstock.modeles.StockSortie</class>
    <class>com.triz.trizstock.modeles.StockPrixAchatReference</class>
    <class>com.triz.trizstock.modeles.Depense</class>
    <class>com.triz.trizstock.modeles.Versement</class>
    <class>com.triz.trizdistribution.modeles.CorsepondanceTableId</class>
    <class>com.triz.trizstock.modeles.StockTypeProduit_1</class>
    <class>com.triz.trizstock.modeles.StockUniteMesure_1</class>
    <class>com.triz.trizstock.modeles.Stocktva_1</class>
    <class>com.triz.trizstock.modeles.StockFamille_1</class>
    <class>com.triz.trizstock.modeles.Stocketablissement_1</class>
    <class>com.triz.trizstock.modeles.StockSousfamille_1</class>
    <class>com.triz.trizstock.modeles.StockMarque_1</class>
    <class>com.triz.trizstock.modeles.StockTypeReference_1</class>
    <class>com.triz.trizstock.modeles.StockWilaya_1</class>
    <class>com.triz.trizstock.modeles.StockProduit_1</class>
    <class>com.triz.trizstock.modeles.StockTypeClient_1</class>
    <class>com.triz.trizstock.modeles.StockPrix_1</class>
    <class>com.triz.trizstock.modeles.StockParfum_1</class>
    <class>com.triz.trizstock.modeles.StockTypeTransaction_1</class>
    <class>com.triz.trizstock.modeles.StocktransationPersonnePhysique</class>
    <class>com.triz.trizstock.modeles.StocktypeTransactionPersonnePhysique</class>
    <class>com.triz.trizstock.modeles.StockGenereRapportRapport</class>
    <class>com.triz.trizstock.modeles.StockRapportGroup</class>
    <class>com.triz.trizstock.modeles.Stockrapport</class>
    <class>com.triz.trizstock.modeles.Stockperiod</class>
    <class>com.triz.trizstock.modeles.StockgenereRapport</class>
    <class>com.triz.trizstock.modeles.StocktypeDepense</class>
    <class>com.triz.trizstock.modeles.StockpersonnePhysique</class>
    <class>com.triz.trizstock.modeles.StockhistoriqueEnvoisMail</class>
    <class>com.triz.trizstock.modeles.StockmailModel</class>
    <class>com.triz.trizstock.modeles.StockDetailHistoriqueEnvoisMail</class>
    <class>com.triz.trizstock.modeles.StockUserImprimante</class>
    <class>com.triz.trizstock.modeles.StockImprimante</class>
    <class>com.triz.trizstock.modeles.QuantiteproduitLivraisonAvecFactureFactureNull</class>
    <class>com.triz.trizstock.modeles.QuantiteProduitVenteAvecFactureFactureNullStock</class>
    <class>com.triz.trizdistribution.modeles.QuantiteProduitVenteAvecFactureFactureNullDistribution</class>
    <class>com.triz.trizstock.modeles.vues.QuantiteProduitVenteAvecFactureFactureNullStock</class>
    <class>com.triz.trizstock.modeles.vues.QuantiteproduitLivraisonAvecFactureFactureNull</class>
    <class>com.triz.trizstock.modeles.StockdetailCorrectionSoldClient</class>
    <class>com.triz.trizstock.modeles.StockdetailApprovisionnement</class>
    <class>com.triz.trizstock.modeles.StockApprovisionnement</class>
    <class>com.triz.trizstock.modeles.StockdetailLotApprovisionnement</class>
    <class>com.triz.trizstock.modeles.StockCorrectionCreditClient</class>
    <class>com.triz.trizstock.modeles.StockDetailCorrectionCreditClient</class>
    <class>com.triz.trizstock.modeles.StockdetailServiceEntree</class>
    <class>com.triz.trizstock.modeles.StockdetailTaxeEntree</class>
    <class>com.triz.trizstock.modeles.StockTaxe</class>
    <class>com.triz.trizstock.modeles.StockTypeEntree</class>
    <class>com.triz.trizstock.modeles.StockproduitTaxe</class>
    <class>com.triz.trizstock.modeles.StockdetailTaxeProduitEntree</class>
    <class>com.triz.trizdistribution.modeles.UsersEtablissement</class>
    <class>com.triz.trizstock.modeles.StockUsersEtablissement</class>
    <class>com.triz.trizstock.modeles.StockPays</class>
    <class>com.triz.trizdistribution.modeles.PackProduit</class>
    <class>com.triz.trizdistribution.modeles.ClientEtablissement</class>
    <class>com.triz.trizdistribution.modeles.EtatModuleEtablissement</class>
    <class>com.triz.trizdistribution.modeles.ListeTableMultiEtablissement</class>
    <class>com.triz.trizstock.modeles.StockModuleMultiEtablissements</class>
    <class>com.triz.trizstock.modeles.StockEtatStockModuleStockEtablissement</class>
    <class>com.triz.trizstock.modeles.StockListeTableMultiEtablissement</class>
    <class>com.triz.trizdistribution.modeles.ModuleMultiEtablissements</class>
    <class>com.triz.trizstock.modeles.StockEtatSynchronisationTableEtablissement</class>
    <class>com.triz.trizstock.modeles.StockHistoriqueSynchronisation</class>
    <class>com.triz.trizstock.modeles.StockMappingEtablissement</class>
    <class>com.triz.trizstock.modeles.StockTransfertInterDepot</class>
    <class>com.triz.trizstock.modeles.StockdetailTransfertInterDepot</class>
    <class>com.triz.trizstock.modeles.StockEtatTransfert</class>
    <class>com.triz.trizstock.modeles.StockVenteVersement</class>
    <class>com.triz.trizstock.modeles.StockCorrespendanceInterDepot</class>
    <class>com.triz.trizdistribution.modeles.MappingEtablissement</class>
    <class>com.triz.trizstock.modeles.StockuserCaisse</class>
    <class>com.triz.trizdistribution.modeles.CorrespandanceTypeAClient</class>
    <class>com.triz.trizdistribution.modeles.CorrespandanceTypeActivite</class>
    <class>com.triz.trizstock.modeles.StockCorrespondanceTypeClientInterDepot</class>
    <class>com.triz.trizstock.modeles.StockListeTransationPersonnePhysique</class>
    <class>com.triz.trizstock.modeles.StockCategorieClient</class>
    <class>com.triz.trizstock.modeles.StockClientEtablissement</class>
    <class>com.triz.trizstock.modeles.StockTypeActivitieClient</class>
    <class>com.triz.trizstock.modeles.StockCorrespandanceCategorie</class>
    <class>com.triz.trizstock.modeles.StockCorrespandanceTypeActivite</class>
    <class>com.triz.trizstock.modeles.vues.TotalLivraisonEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalSortieAvarieEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalEntreeEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalVenteEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalSortieEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalCommandeEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalRetourEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalDepenseEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalCreditClientEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.CorrespondanceProduit</class>
    <class>com.triz.trizstock.modeles.vues.DetailInventaireProduitEtablissment</class>
    <class>com.triz.trizstock.modeles.vues.DetialEntreeProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailEntreeProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailApprovisionnementProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalApprovisionnementEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailRetourProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailCommandeProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailSortieAvarieProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailSortieProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailLivraisonProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailVenteProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.CorrespondanceTypeClient</class>
    <class>com.triz.trizstock.modeles.StockProduction</class>
    <class>com.triz.trizstock.modeles.StockComposition</class>
    <class>com.triz.trizstock.modeles.StockMotifRetourFournisseur</class>
    <class>com.triz.trizstock.modeles.StockInventaireAvarie</class>
    <class>com.triz.trizstock.modeles.StockInventaireFacture</class>
    <class>com.triz.trizstock.modeles.StockdetailInventaireAvarie</class>
    <class>com.triz.trizstock.modeles.StockdetailInventaireAvarieLot</class>
    <class>com.triz.trizstock.modeles.StockInventaireFacture</class>
    <class>com.triz.trizstock.modeles.StockdetailInventaireFactureLot</class>
    <class>com.triz.trizstock.modeles.vues.DetailInventaireFactureProduitEtablissment</class>
    <class>com.triz.trizstock.modeles.vues.DetailInventaireAvarieProduitEtablissment</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalCreditClientEtablissementDistribution</class>
    <class>com.triz.trizstock.modeles.vues.StockMagazin</class>
    <class>com.triz.trizstock.modeles.vues.StockAvarie</class>
    <class>com.triz.trizstock.modeles.vues.StockFacture</class>
    <class>com.triz.trizstock.modeles.StockTypeProduitProduction</class>
    <class>com.triz.trizstock.modeles.StockDevise</class>
    <class>com.triz.trizdistribution.modeles.vues.StockMatierePremiere</class>
    <class>com.triz.trizdistribution.modeles.vues.StockProduitFini</class>
    <class>com.triz.trizdistribution.modeles.vues.CreditClientParEtablissement</class>
    <class>com.triz.trizstock.modeles.StockCorrectionSoldFournisseur</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalAchatVenteStockCamion</class>
    <class>com.triz.trizstock.modeles.vues.TotalEntreeParEtablissementParFournisseurParDateParTypeEntree</class>
    <class>com.triz.trizstock.modeles.vues.TotalDepenseParFournisseurParEtablissementParDate</class>
    <class>com.triz.trizstock.modeles.vues.TotalAllCreditClientEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalAllCreditFournisseurEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalStockMagasinEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalAllVersementClientCamionEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementClientCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalVenteCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalAllCreditClientCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalAllStockCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalRetourClientCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.ObjectifCamionProduit</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteVenteProduitCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteVenteMonthYearProduitCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalAllVersementClientCamionEtablissementDistribution</class>
    <class>com.triz.trizstock.modeles.vues.TotalDepenseByCorrectionCaisse</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementByCorrectionCaisse</class>
    <class>com.triz.trizstock.modeles.StockcorespondencetypeClientstockdistribution</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalChargementEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalRetourEnStockEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteVenteProduitCamionCorrection</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteRetourEnStockProduitCamionCorrection</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteChargementProduitCamionCorrection</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteRetourClientProduitCamionCorrection</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalRetourClientCamionEtatTraitement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalVersementClientCamionCorrectionCreditClientCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalVenteClientCamionCorrectionCreditClientCamion</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalVersementCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalDepenseCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalSoldEcartCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrStatusConfirmationVenteCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrDemandeFactureVenteCamionEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.NbrVisiteSansVenteCamionEtablissement</class>
    <class>com.triz.trizstock.bean.ChargementExcelBean</class>
    <class>com.triz.trizstock.modeles.vues.DetailBilletDepense</class>
    <class>com.triz.trizstock.modeles.vues.DetailBelletVersement</class>
    <class>com.triz.trizstock.modeles.vues.DetailProduitVenteByEtablissementByInventaireByDateByTypeDistinataire</class>
    <class>com.triz.trizstock.modeles.vues.DetailProduitSortieByEtablissementByInventaireByDateByMotif</class>
    <class>com.triz.trizstock.modeles.vues.DetailProduitEntreeByEtablissementByInventaireByDateByTypeEntree</class>
    <class>com.triz.trizstock.modeles.vues.DetailProduitRetourByEtablissementByInventaireByDateByTypeDistinataire</class>
    <class>com.triz.trizstock.modeles.StockInventaireStockRetourFournisseur</class>
    <class>com.triz.trizstock.modeles.StockEntreeSortieSortieAvarie</class>
    <class>com.triz.trizstock.modeles.StockStockRetourFournisseur</class>
    <class>com.triz.trizstock.modeles.StockDetailInventaireStockRetourFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.DetailProduitSortieAvarieByEtablissementByInvertaireAvarieByDateByTypeSortie</class>
    <class>com.triz.trizstock.modeles.vues.DetailVenteProduitEtablissementClientDate</class>
    <class>com.triz.trizstock.modeles.StockReductionSoldFournisseur</class>
    <class>com.triz.trizstock.modeles.StockReductionSoldClient</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementClientCamionByCamionFromStockVersementClient</class>
    <class>com.triz.trizstock.modeles.StockdocumentSuite</class>
    <class>com.triz.trizstock.modeles.vues.TransactionClient</class>
    <class>com.triz.trizdistribution.modeles.Consigne</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteRetourEnStockProduitCamionDate</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteVenteProduitCamionDate</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteChargementProduitCamionDate</class>
    <class>com.triz.trizdistribution.modeles.vues.TransactionCamion</class>
    <class>com.triz.trizstock.modeles.vues.TransactionFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementVenteClientInTime</class>
    <class>com.triz.trizstock.modeles.vues.TotalRecouvrementClient</class>
    <class>com.triz.trizstock.modeles.vues.TotalVenteClientByDateByEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementClientNotInVenteVersementByDateByEtablissement</class>
    <class>com.triz.trizdistribution.modeles.ImageProduit</class>
    <class>com.triz.trizstock.modeles.StocktableToUpdate</class>
    <class>com.triz.trizstock.modeles.vues.TotalPieceDepenseCaisseByCorrectionCaisse</class>
    <class>com.triz.trizstock.modeles.vues.TotalBilletDepenseCaisseByCorrectionCaisse</class>
    <class>com.triz.trizstock.modeles.vues.TotalPieceVersementCaisseByCorrectionCaisse</class>
    <class>com.triz.trizstock.modeles.vues.TotalBilletVersementCaisseByCorrectionCaisse</class>
    <class>com.triz.trizstock.modeles.vues.TotalDepenseByCorrectionFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.TotalReductionByCorrectionFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.TotalVersementByCorrectionFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.TotalEntreeByCorrectionFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.TotalSortieByCorrectionFournisseurByUpdateSold</class>
    <class>com.triz.trizstock.modeles.vues.TotalReductionSoldClientByClientByEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.TotalReductionSoldFournisseurByFournisseurByEtablissement</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalQuantiteLivraisonProduitCamionCorrection</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalLivraisonClientCamionCorrectionCreditClientCamion</class>
    <class>com.triz.trizstock.modeles.vues.DetailEntreeByEtablissementByFournisseurByTypeEntreeByProduitByDate</class>
    <class>com.triz.trizstock.modeles.StockDetailServiceVente</class>
    <class>com.triz.trizstock.modeles.vues.TotalEntreeByCorrectionFournisseurByTypeEntree</class>
    <class>com.triz.trizdistribution.modeles.DistributionTable</class>
    <class>com.triz.trizstock.modeles.StockEtatCloture</class>
    <class>com.triz.trizstock.modeles.StockParametreCloture</class>
    <class>com.triz.trizdistribution.modeles.EtatCloture</class>
    <class>com.triz.trizdistribution.modeles.ParametreCloture</class>
    <class>com.triz.trizstock.modeles.vues.TotalEntreeEchangeByCorrectionCreditClient</class>
    <class>com.triz.trizdistribution.modeles.vues.DetailProduitRestAFacturerByProduitByVente</class>
    <class>com.triz.trizstock.modeles.vues.DetailProduitRestAFacturerByProduitByVente</class>
    <class>com.triz.trizstock.modeles.StockDetailCorrectionCreditPhysique</class>
    <class>com.triz.trizstock.modeles.StockCorrectionCreditPhysique</class>
    <class>com.triz.trizdistribution.modeles.vues.ProduitStockMagasinCorespondenceEtablissementVue</class>
    <class>com.triz.trizstock.modeles.vues.ProduitStockMagasinCorespondenceEtablissementVue</class>
    <class>com.triz.trizstock.modeles.vues.StockVenteDateHeurConcat</class>
    <class>com.triz.trizdistribution.modeles.vues.TotalAllTransactionCamionParProduitParDate</class>
    <class>com.triz.trizstock.modeles.StockDetailComposition</class>
    <class>com.triz.trizdistribution.modeles.Vehicule</class>
    <class>com.triz.trizdistribution.modeles.CamionVehicule</class>
    <class>com.triz.trizstock.modeles.vues.DetailHistoriqueProduitVente</class>
    <class>com.triz.trizstock.modeles.vues.DetailHistoriqueProduitLivraison</class>
    <class>com.triz.trizstock.modeles.StockPrixClient</class>
    <class>com.triz.trizdistribution.modeles.SuperviseurCommercial</class>
    <class>com.triz.trizstock.modeles.vues.StockMagasinFactureAtDate</class>
    <class>com.triz.trizstock.modeles.vues.DetailFactureAvoirProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.DetailFactureProduitEtablissement</class>
    <class>com.triz.trizstock.modeles.vues.StockMagasinAvarieAtDate</class>
    <class>com.triz.trizstock.modeles.vues.StockDetailProduitVenteClientVue</class>
    <class>com.triz.trizstock.modeles.vues.StockDetailProduitLivrerVue</class>
    <class>com.triz.trizdistribution.modeles.vues.DistDetailProduitVenteVue</class>
    <class>com.triz.trizstock.modeles.StockStatutPreparation</class>
    <class>com.triz.trizdistribution.modeles.vues.ClientVue</class>
    <class>com.triz.trizstock.procedure.Procedures</class>
    <class>com.triz.trizstock.modeles.vues.ListeDesVenteHistoriqueStockDistribution</class>
    <class>com.triz.trizstock.modeles.StockDetailLotProduction</class>
    <class>com.triz.trizdistribution.modeles.SuperviseurCommercial</class>
    <class>com.triz.trizdistribution.modeles.InventaireStockClient</class>
    <class>com.triz.trizdistribution.modeles.DetailInventaireClient</class>
    <class>com.triz.trizstock.modeles.vues.QuantiteSousFamilleByEtablissementByFamilleByMarque</class>
    <class>com.triz.trizstock.modeles.StockHistoriquePreparation</class>
    <class>com.triz.trizstock.modeles.StockPreparation</class>
    <class>com.triz.trizstock.modeles.StockDetailPreparation</class>
    <class>com.triz.trizstock.modeles.vues.NombrePreparationByPreparateur</class>
    <class>com.triz.trizstock.modeles.vues.NombreLivraisonByStatutByRotation</class>
    <class>com.triz.trizstock.modeles.StockRotationLivraisonCamion</class>
    <class>com.triz.trizstock.modeles.StockDetailLotPreparation</class>
    <class>com.triz.trizstock.modeles.StockColisRecuperer</class>
    <class>com.triz.trizstock.modeles.StockdetailColisRecuperer</class>
    <class>com.triz.trizstock.bean.StockdetailblDistribution</class>
    <class>com.triz.trizstock.bean.StockblDistribution</class>
    <class>com.triz.trizstock.modeles.StockblDistribution</class>
    <class>com.triz.trizstock.modeles.StockdetailblDistribution</class>
    <class>com.triz.trcom.triz.trizdistribution.modeles.CorrectionCreditClientCamionTournee</class>
    <class>com.triz.trizdistribution.modeles.DetailCorrectionCreditClientCamionTournee</class>
    <class>comcom.triz.trizdistribution.modeles.CorretionStockCamionTournee</class>
    <class>comcom.triz.trizdistribution.modeles.DetailCorretionStockCamionTournee</class>
    <class>com.triz.trizdistribution.modeles.vues.StockCommerciauxVue</class>
    <class>com.triz.trizdistribution.modeles.DashbordConfiguration</class>
    <class>com.triz.trizdistribution.modeles.TextTable</class>
    <class>com.triz.trizdistribution.modeles.vues.ClientVueWithTypeActiviteAndTypePrix</class>
    <class>com.triz.triznavision.modeles.SOSEMIETransferShipmentLine</class>
    <class>com.triz.triznavision.modeles.SOSEMIETransferShipmentHeader</class>
    <class>com.triz.triznavision.modeles.SOSEMIESalesHeader</class>
    <class>com.triz.triznavision.modeles.SOSEMIEGenJournalTemplate</class>
    <class>com.triz.triznavision.modeles.SOSEMIESalesLine</class>
    <class>com.triz.triznavision.modeles.SOSEMIEGenJournalLine</class>
    <class>com.triz.trizstock.modeles.vues.StockMagazinPrix</class>
    <class>com.triz.trizstock.modeles.StockObjectifClientFournisseur</class>
    <class>com.triz.trizstock.modeles.StockDetailObjectif</class>
    <class>com.triz.trizstock.modeles.StockConditions</class>
    <class>com.triz.trizstock.modeles.StockObjectif</class>
    <class>com.triz.trizstock.modeles.StockRealisationObjectif</class>
    <class>com.triz.tb.modeles.TbData</class>
    <class>com.triz.trizstock.modeles.StockdetailEchangeBillet</class>
    <class>com.triz.trizstock.modeles.StockTypeCommandeProduction</class>
    <class>com.triz.trizstock.modeles.StockCommandeProduction</class>
    <class>com.triz.trizstock.modeles.StockdetailCommandeProduction</class>
    <class>com.triz.trizstock.modeles.StockDetailLotCommandeProduction</class>
    <class>com.triz.trizstock.modeles.vues.DetailEntreeStockByPrixVenteForBenfice</class>
    <class>com.triz.trizstock.modeles.vues.TotalQuantiteTransactionProduitAtDate</class>
    <class>com.triz.trizdistribution.modeles.vues.StockCamionAtDateGlobale</class>
    <class>com.triz.trizstock.modeles.vues.StockMagasinAtDateGlobal</class>
    <class>com.triz.trizstock.modeles.StockCorrespandanceFournisseur</class>
    <class>com.triz.trizstock.modeles.vues.StockListingDesPrixVue</class>
    <class>com.triz.trizstock.modeles.StockTypeModeleEdition</class>
    <class>com.triz.trizstock.modeles.StockModeleDistinataireEdition</class>
    <class>com.triz.trizstock.modeles.StockModeleLotEdition</class>
    <class>com.triz.trizstock.modeles.StockModeleEdition</class>
    <class>com.triz.trizstock.modeles.StockModeleEmballageEdition</class>
    <class>com.triz.trizstock.modeles.StockModeleProduitEdition</class>
    <class>com.triz.trizstock.modeles.StockDetailDemandeRetour</class>
    <class>com.triz.trizstock.modeles.StockDemandeRetourProduit</class>
    <class>com.triz.trizdistribution.modeles.vues.TotaleVenteAndTotaleValeurChargerVue</class>
    <class>com.triz.trizstock.modeles.StocksousFamilleAcopier</class>
    <class>com.triz.trizstock.modeles.StockTransactionAcopier</class>
    <class>com.triz.trizstock.modeles.StockdonneesAcopier</class>
    <class>com.triz.trizstock.modeles.StockTransactionDonneeAcopier</class>
    <class>com.triz.trizstock.modeles.StockproduitnonAutoriser</class>
    <class>com.triz.trizstock.modeles.StocksousFamillenonAutoriser</class>
    <class>com.triz.trizstock.modeles.StockEspaceCuisson</class>
    <class>com.triz.trizstock.modeles.StockCategorieDepense</class>
    <class>com.triz.trizstock.modeles.CorrespandanceModeleEdition</class>
    <class>com.triz.trizstock.modeles.StockCorrespandanceModeleEdition</class>
    <class>com.triz.trizdistribution.modeles.vues.ListeClientEtablissementAvecSecteurVue</class>
    <class>com.triz.trizstock.modeles.StockCategorieFournisseur</class>
    <class>com.triz.trizdistribution.modeles.FactureRouteDistribution</class>
    <class>com.triz.tbs.modeles.TBClient</class>
    <class>com.triz.tbs.modeles.TBCategorieDonnee</class>
    <class>com.triz.tbs.modeles.TBCalculeDataToUpdate</class>
    <class>com.triz.tb.modeles.TBProduitEtablissement</class>
    <class>com.triz.tb.modeles.TBTypeDonneeLabel</class>
    <class>com.triz.tb.modeles.TBFournisseur</class>
    <class>com.triz.tb.modeles.TBStatut</class>
    <class>com.triz.tb.modeles.TBStockAtDate</class>
    <class>com.triz.tb.modeles.TBSoldAtDate</class>
    <class>com.triz.tb.modeles.TBTournerClient</class>
    <class>com.triz.tb.modeles.TBUpdateData</class>
    <class>com.triz.tb.modeles.TBClientEtablissement</class>
    <class>com.triz.tb.modeles.TBtourneeJour</class>
    <class>com.triz.tb.modeles.TBCategorieTypeDonnee</class>
    <class>com.triz.tb.modeles.TBProduit</class>
    <class>com.triz.tb.modeles.TBLabelData</class>
    <class>com.triz.tb.modeles.TBDateServeur</class>
    <class>com.triz.tb.modeles.TBDataDetail</class>
    <class>com.triz.tb.modeles.TBTypeDonnee</class>
    <class>com.triz.tb.modeles.TBData</class>
    <class>com.triz.trizservice.modeles.ServiceMember</class>
    <class>com.triz.trizservice.modeles.ServicetypeAbonnement</class>
    <class>com.triz.trizservice.modeles.ServiceDemande</class>
    <class>com.triz.trizservice.modeles.ServiceFonctionnaliter</class>
    <class>com.triz.trizservice.modeles.ServiceClient</class>
    <class>com.triz.trizservice.modeles.ServiceTelephone</class>
    <class>com.triz.trizservice.modeles.ServicehistoriqueConnection</class>
    <class>com.triz.trizservice.modeles.ServiceAbonnement</class>
    <class>com.triz.trizservice.modeles.ServiceEtablissement</class>
    <class>com.triz.trizservice.modeles.ServicehistoriqueManipulation</class>
    <class>com.triz.trizservice.modeles.ServiceGroupe</class>
    <class>com.triz.trizservice.modeles.ServicedemandeConcerneTelephone</class>
    <class>com.triz.trizservice.modeles.ServiceEtablissementClient</class>
    <class>com.triz.trizservice.modeles.ServiceIncrementation</class>
    <class>com.triz.trizservice.modeles.ServiceFonctiongroupe</class>
    <class>com.triz.trizservice.modeles.ServiceCommune</class>
    <class>com.triz.trizservice.modeles.ServiceWilaya</class>
    <class>com.triz.trizservice.modeles.ServiceUser</class>
    <class>com.triz.trizservice.modeles.ServiceNbMois</class>
    <class>com.triz.trizservice.modeles.ServiceTypeService</class>
    <class>com.triz.trizservice.modeles.ServiceService</class>
    <class>com.triz.trizservice.modeles.ServiceFonctiongroupe_1</class>
    <class>com.triz.trizservice.modeles.ServiceFonctiongroupe_1_1</class>
    <class>com.triz.trizservice.modeles.ServiceAbonnementConcerneTelephone</class>
    <class>com.triz.trizservice.modeles.TypeMouvement</class>
    <class>com.triz.trizservice.modeles.Sort</class>
    <class>com.triz.trizservice.modeles.AnneeFiscale</class>
    <class>com.triz.trizservice.modeles.Class</class>
    <class>com.triz.trizservice.modeles.Chequier</class>
    <class>com.triz.trizservice.modeles.Cheque</class>
    <class>com.triz.trizservice.modeles.ControleTresorie</class>
    <class>com.triz.trizservice.modeles.TypeTresorie</class>
    <class>com.triz.trizservice.modeles.Tresorie</class>
    <class>com.triz.trizservice.modeles.MouvementTier</class>
    <class>com.triz.trizservice.modeles.Etablissement</class>
    <class>com.triz.trizservice.modeles.Banque</class>
    <class>com.triz.trizservice.modeles.ServiceGroupEtablissement</class>
    <class>com.triz.trizservice.modeles.StockTypeDestinataire</class>
    <class>com.triz.trizservice.modeles.Tier</class>
    <class>com.triz.trizservice.modeles.Agence</class>
    <class>com.triz.trizservice.modeles.CompteComptable</class>
    <class>com.triz.trizservice.modeles.Alerte</class>
    <class>com.triz.trizservice.modeles.Mouvement</class>
    <class>com.triz.trizservice.modeles.ServiceHistoriqueManipulation</class>
    <exclude-unlisted-classes>false</exclude-unlisted-classes>
  </persistence-unit>
</persistence>
